@import url(reset.css);
@import url(common.css);

.sub_container{position:relative;}
.sub_container .quick{top:28%;}

/*sub 기사 리스트*/
.sub_list{padding:0 3%;}
.sub_li:first-child{border-top:1px solid #dad7d4;}
.sub_li{position:relative; padding:12px 0; min-height:77px; border-bottom:1px solid #dad7d4;}
.sub_li .img{position:absolute; left:0; top:12px; width:95px; height:76px; border-radius:4px; overflow:hidden;}
.sub_li .txt{margin-left:104px; }
.sub_li .txt h2{margin-bottom:7px;}
.sub_li .txt h2 a{line-height:1.2;}
.sub_li .txt h2 a span{font-size:1.153em; font-weight:bold;}
.sub_li .txt p span{padding:0 7px 0 10px; background:url("../img/sub_list_bar.gif") no-repeat 0 50%; background-size:1px; color:#666; font-size:0.923em;}
.sub_li .txt p span:first-child{padding-left:0; background:none;}

/*-- sub 뷰페이지 --*/

/*타이틀*/
.sub_view_tit {padding:28px 3% 0; margin-bottom:5px;}
.sub_view_tit h2 { margin-bottom:4px;}
.sub_view_tit h2 span{line-height:1.3; font-size:20px; font-weight:bold;}
.sub_view_tit .txt{float:left;}
.sub_view_tit .txt span{padding:0 10px 0 13px; display:inline-block; background:url("../img/sub_v_bar.gif") no-repeat 0 50%; background-size:1px; font-size: 0.923em; color:#666;}
.sub_view_tit .txt span:first-child{padding-left:0; background:none;}
.sub_view_tit .font{float:right;}
.sub_view_tit .font li{float:left; margin-left:2px;}

/*본문페이지*/
.sub_view_cont{padding:0 3%;}
.sub_view_cont .img{margin:15px 0; text-align:center;}
.sub_view_cont .img img{width:100%; height:100%;}
.sub_view_cont .img iframe {width:100%;}
.sub_view_cont .img span{padding:2px 0 8px; display:block; color:#666;}

.sub_view_cont p{line-height:1.7;}
.sub_view_cont p img {width:100% !important; height:100% !important;}

.sub_view_cont pre {line-height:1.6; font-size:14px; color:#666; padding:20px; border:1px solid #CCC; white-space:pre-line; background-color:#f4f4f4;}
.sub_view_cont blockquote {font-size:16px; font-weight:bold; color:#999; font-style:italic; margin-left:16px; line-height:1.6;}

/*
.view_sns{padding:7px 3%; margin-bottom:15px; border-top:1px solid #dddacf; border-bottom:1px solid #dddacf;}
.view_sns ul li{float:left; margin-right:15px; min-width:55px;}
.view_sns ul li span {
	position:relative; width:45px; height:20px; padding:0px 6px; margin-left:5px; background:#FFFFFF;
	border-radius:2px; border:#999 solid 1px;
}
.view_sns ul li span:after {
	content: ''; position: absolute; border-style:solid; border-width:4px 6px 4px 0; 
	border-color: transparent #FFFFFF; display:block; width:0; z-index:1; left:-5px; top:6px;
}
.view_sns ul li span:before {
	content: ''; position:absolute; border-style:solid; border-width:4px 6px 4px 0; border-color:transparent #666;
	display:block; width:0; z-index:0; left:-6px; top:6px;
}
*/

.view_sns{padding:7px 3%; margin-bottom:15px; border-top:1px solid #dddacf; border-bottom:1px solid #dddacf;}
.view_sns ul li{float:left; margin-right:12px;}
.view_sns ul li span {
	position:relative; width:40px; height:20px; padding:0 10px; margin-right:16px;
	background: #FFFFFF; border-radius:2px; border:#7F7F7F solid 1px;
}
.view_sns ul li span:after {
	content: ''; position:absolute; border-style:solid; border-width:4px 0 4px 8px;
	border-color:transparent #FFFFFF; display:block; width:0; z-index:1; right:-6px; top:8px;
}
.view_sns ul li span:before {
	content:''; position:absolute; border-style:solid; border-width:4px 0 4px 8px;
	border-color:transparent #7F7F7F; display:block; width:0; z-index:0; right:-8px; top:8px;
}
/**/

.sub_view_cont h3{margin:14px 0 5px; }
.sub_view_cont h3 span{font-size:1.153em; font-weight:bold; color:#b9111b;}
.view_ad{float:right; margin:0 0 18px 10px; width:105px; height:105px; }

/*태그*/
.view_tag{position:relative; margin-top:14px; padding:0 3% 12px;  min-height:18px;}
.view_tag .tit{position:absolute; left:3%; top:0; border-radius:2px; background-color:#b9111b;}
.view_tag .tit span{padding:2px 0 3px; width:45px; line-height:1.2; text-align:center; display:block; font-size:12px; color:#fff;}
.view_tag ul{margin-left:45px;}
.view_tag ul li{float:left; margin:0 0 5px 5px; background-color:#848484; border-radius:2px;}
.view_tag ul li span{padding:2px 8px 3px; line-height:1; display:block; font-size:12px; color:#fff;}

/*관련기사*/
.view_about{padding:0 3%; background-color:#f3f3f3; border-top:1px solid #c8c8c8; border-bottom:1px solid #c8c8c8;}
.view_about h2.tit{padding:12px 0 7px; border-bottom:1px solid #ccc;}
.view_about h2.tit span{font-size:15px; color:#b9111b; font-weight:bold;}
.view_about_li ul{padding:8px 0 18px;}
.view_about_li ul li{padding-left:20px; margin-bottom:5px; background:url("../img/sub_view_arrow.gif") no-repeat 0 50%; background-size:13px;}
.view_about_li ul li span{margin-bottom:4px; font-size:1.076em; }

.view_ad_1{width:100%;}
.view_ad_1 img{width:100%;}

/*오늘의 주요뉴스*/
.today_news{padding:0 3%; background-color:#f3f3f3; border-top:1px solid #c8c8c8; border-bottom:1px solid #c8c8c8;}
.today_news h2.tit{padding:10px 0 5px; border-bottom:1px solid #dfdfdf}
.today_news h2.tit span{font-size:15px; color:#b9111b; font-weight:bold;}
.today_news .sub_list{padding:0;}
.today_news .sub_li .txt h2 a span{font-weight:normal;}

/*많이본 뉴스*/
.lots_news{padding:0 3%;}
.lots_news h2.tit{padding:12px 0 5px; border-bottom:1px solid #ccc;}
.lots_news h2.tit span{font-size:15px; color:#b9111b; font-weight:bold;}
.lots_news ol li img,.lots_news ol li span{vertical-align:middle;}
.lots_news ol{padding:8px 0 13px;}
.lots_news ol li{margin-bottom:4px;}
.lots_news ol li span{margin-left:7px; font-size:1.076em;}

/*뷰페이지 탑버튼*/
.view_quick{position:absolute; right:3%; bottom:27px;}

/*-- 포토 뷰페이지 --*/

/*top rolling*/
.sub_view_cont .rolling{padding:16px 0;}
.sub_view_cont .rolling_number{margin-bottom:5px;}
.sub_view_cont .rolling_number span.rolling_number_now span .rolling_number_now strong {vertical-align:middle;}

.sub_view_cont .rolling_number span{font-size:14px; }
.sub_view_cont .rolling_number span.rolling_number_now span{vertical-align:middle;}
.sub_view_cont .rolling_number strong{font-size:14px; color:#b9111b;}
.sub_view_cont .v_photo_li{position:relative;}
.sub_view_cont .v_photo_li ul li{float:left;}
.sub_view_cont .v_photo_li li img{width:100%;}
.sub_view_cont .v_photo_li span{padding:0 0 7px; display:block; text-align:center; font-weight:bold;}
.v_photo_prev{position:absolute; left:0; top:50%; margin-top:-50px;}
.v_photo_next{position:absolute; right:0; top:50%; margin-top:-50px;}

.sub_view_cont .v_briefing_li{position:relative;}
.sub_view_cont .v_briefing_li ul li{float:left;}
.sub_view_cont .v_briefing_li li img{width:100%;}
.sub_view_cont .v_briefing_li span{padding:6px 0 4px; display:block; text-align:center; font-size:14px; letter-spacing:-1px; font-weight:bold;}
.sub_view_cont .v_briefing_li span a {font-size:14px; letter-spacing:-1px; font-weight:bold;}


/* 20150527 수정 추가 */
.v_briefing_li_w{position:relative;}
.v_photo_li_w{position:relative;}
.v_photo_li p{margin-bottom:0; height:100%;}
.v_briefing_li p{margin-bottom:0; height:220px; overflow:hidden;}
@media (min-width:600px) and (max-width:991px) {
.v_photo_li p{margin-bottom:0; height:300px; overflow:hidden;}
.v_briefing_li p{margin-bottom:0; height:300px; overflow:hidden;}
}
.v_photo_num,.v_photo_num strong,.v_photo_num span{line-height:1;vertical-align:top;}

.custom-controls-container_5 .flex-control-nav{top:0; right:3%; bottom:auto; width:94%; text-align:left; overflow:hidden;}
.custom-controls-container_5 .flex-control-paging{display:none;}
.custom-controls-container_5 .flex-control-paging li a{height:19px; text-indent:0; font-size:10px;}
.custom-controls-container_5 .flex-control-paging li a.flex-active{background:none;}

.custom-controls-container_6 .flex-control-nav{top:0; right:3%; bottom:auto; width:94%; text-align:left; overflow:hidden;}
.custom-controls-container_6 .flex-control-paging{display:none;}
.custom-controls-container_6 .flex-control-paging li a{height:19px; text-indent:0; font-size:10px;}
.custom-controls-container_6 .flex-control-paging li a.flex-active{background:none;}


/*최신포토뉴스*/
.new_photo_v{position:relative; padding:0 3% 20px;}
.new_photo_v h2.tit{margin-bottom:12px; padding:12px 0 7px; border-bottom:1px solid #ccc;}
.new_photo_v h2.tit span{font-size:15px; color:#b9111b; font-weight:bold;}
.new_photo_v ul li{float:left; margin-right:2%; width:32%; }
.new_photo_v ul li:first-child{margin-left:0;}
.new_photo_v ul li .img{border-radius:3px; overflow:hidden;}
.new_photo_v ul li .img img{width:100%;}
.new_photo_v ul li .txt span{margin-top:2px; display:inline-block; line-height:1.4; font-size:0.846em; font-weight:bold;}
.new_photo_rolling{position:relative;}
.new_photo_prev{position:absolute; left:0; top:50%; margin-top:-30px;}
.new_photo_next{position:absolute; right:0; top:50%; margin-top:-30px;}

/* 20150527 추가 */
.new_photo_rolling_w{position:relative;}
.new_photo_rolling_w .v_photo_prev{position:absolute; left:0; top:20%; margin-top:0;}
.new_photo_rolling_w .v_photo_next{position:absolute; right:0; top:20%; margin-top:0;}

/*-- 칼럼 뷰페이지 --*/
.columnlist{ padding:0 3%;}
.columnlist .tit{margin:18px 0 10px;}
.columnlist .tit span{font-size:16px; color:#11395c; font-weight:bold;}
.columnlist .box{padding:10px 3%; background-color:#f4f4f4; border:1px solid #bbb;}
.columnlist .box .img{float:left; margin:0 8px 0 0;}
.columnlist .box .img img{border:1px solid #bbb6b2;}
.columnlist .box .txt p{line-height:1.6;}
.columnlist .box .txt .email{margin-bottom:7px;}
.columnlist .box .txt .email span{font-size:13px;}
.columnlist .box .txt .email a span{font-size:13px; color:#0166c4; text-decoration:underline;}

/*-- 프리미엄 뷰페이지 --*/
.premium_email{margin:10px 3% 30px; padding:20px 4% 14px; border:1px solid #cdcdcd;background-color:#f5f5f5;}
.premium_email .txt{margin-bottom:14px; padding-bottom:12px; border-bottom:1px solid #d8d5d1; text-align:center; font-size:15px; font-weight:bold;}
.premium_email .txt strong{color:#c43b01;}
.premium_email .email{margin-bottom:12px; text-align:center;}
.premium_email .email input[type=text]{padding-left:8px; width:160px; height:20px; line-height:20px; vertical-align:top; font-size:12px;}
.premium_email .email img,.premium_email .email a{vertical-align:top;}
.premium_email .menu{text-align:center;}
.premium_email .menu a span{font-size:12px;}
.premium_email .menu a{padding:0 9px; display:inline-block;}
.premium_email .menu a:first-child{background:url("../img/premium_email_bar.gif") no-repeat right center; background-size:1px;}
.premium_cont{height:50px; overflow:hidden;}


/* 20181204_new */
.more_btn {
	position:absolute; right:0; bottom:0; left:0; padding:1px 12px 9px; margin:0; background:#f1f1f1; box-shadow:0 -32px 16px rgba(255,255,255,.7); 
	border:0; letter-spacing:-1px; font-size:15px; color:#000; font-weight:normal; box-sizing:border-box; word-break:break-all;
	
}
.more_btn a {display: block; width: 100%; height: 47px; line-height: 49px; text-align: center; border-radius: 3px; background: #fff; box-shadow: 0 2px 3px rgba(2,3,9,.2);}
.more_btn02 a span {display:inline-block; width:100%; font-size:18px;}
	
.view_cont_detail { overflow:hidden; border-top:2px solid #d9d9d9; position:relative; margin-bottom:30px;}
.overflow {height:150px; overflow: hidden; margin-bottom: 0;}

/* 20190125 new */
.videoPlayer {background-color:#000; margin:30px 0; padding-top:56%; position:relative;}
.videoPlayer::before { content:''; width:100%; height:100%; display:block;}
.videoPlayer iframe {width:100%; height:100%; display:block; position:absolute; top:0; left:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
